uuid: 32eba942-836b-4430-851e-ce569499f630
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Titles
category: Demographic
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
